/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: DevTeam
Template: flatsome
Version: 1.2
*/
/* width */
body .headOdds .listLeaguesFilter::-webkit-scrollbar, body .list-trandau .league-menu::-webkit-scrollbar {
  height: 6px;
  width: 6px;
}

body .fixture-modal{
    z-index: 99999;
}
body .skeleton-box {
    background-color: #1a1e20;
}
body .backgroundOddsPage {
    background: transparent;
    border-radius: 5px;
    padding: 0;
}
body .headOdds {
    max-width: 100%;
}
body .leaguesFilter, body .searchInput,
body .DropdownLeagues, body .listFilterDate>*, body .instructPopup,
body .embed-fixture .league-menu .league-menu-item, body .embed-ranking .league-menu .league-menu-item{
    background: #161A1F;
    color: #fff;
    border-color: #161A1F;
}
.fixture_football_main{
    margin-top: 20px;
}
body .searchInput:placeholder, body .favourite svg{
    color: #fff;
    fill: #fff;
 }
body .embed-odds-bookmarker input[type=text]::placeholder ,
body .searchIcon, body .DropdownLeagues .arrowIcon{
    color: #fff;
 }
 body .leaguesName,body  .headTableOdds{
    background: #161A1F;
    color: #fff;
}
body .name{
    color: #fff;
    font-size: 15px;
    text-transform: capitalize;
}
body .oddsListData>.itemOddsData, body .oddsListData>.itemOddsData .listItemTabOdds .activeTab:after,
body .oddsListData>.itemOddsData.bgLive, body .oddsListData>.itemOddsData.bgLive .listItemTabOdds .activeTab:after{
    background: #1E2329;
}

body .oddsListData>.itemOddsData .bodyTableOdds>*, body .oddsListData>.itemOddsData:hover .bodyTableOdds>*,
body .oddsListData>.itemOddsData.bgLive .bodyTableOdds>*, body .oddsListData>.itemOddsData:not(.bgLive) .carouselOdds,
body .oddsListDataNormal .oddsMobile>*,body .oddsMobile>*, body .fixture_football_theme_7m.fixture-dark .theme7m-fixture-table-body-row{
    border-bottom-color: #07080A;
}
body .oddsListData>.itemOddsData .carouselOdds{
    border-left-color: #07080A;
}
body .oddsListData>.itemOddsData .bodyTableOdds>*, body .ftTableOdds .bottomFt .oddData,
body .oddsListData>.itemOddsData.bgLive, body .oddsListData>.itemOddsData.bgLive .listItemTabOdds .activeTab:after,
body .itemOddsData:hover .bodyTableOdds>*, body .itemOddsData:hover .ftTableOdds .bottomFt .oddData,
body .oddsListData>.itemOddsData.bgLive .bodyTableOdds>*, body .itemOddsData.bgLive .ftTableOdds .bottomFt .oddData,
body .headTableOdds>*, body .headTableOdds .ftTableOdds .bottomFt>*,
body .oddsListData>.itemOddsData:hover>*, body .oddsListData>.itemOddsData.bgLive:hover .bodyTableOdds>*, body .itemOddsData.bgLive:hover .ftTableOdds .bottomFt .oddData, 
body .oddsListDataNormal .liveOddsData, body .oddsMobile>*{
    border-right-color: #07080A;
}
body .itemOddsData.bgLive .bodyTableOdds:first-child, body .headTableOdds .ftTableOdds .bottomFt>*, body .itemOddsData.bgLive:hover .bodyTableOdds:first-child{
    border-top-color: #07080A;
}
body .oddsListData>.itemOddsData.bgLive:hover, body .oddsListData>.itemOddsData.bgLive:hover .listItemTabOdds .activeTab:after{
    background: #12151c;
}
body .notFoundMatch{
        background: #22272c;
}
body .ftTableOdds .bottomFt .oddData>*{
        background: #3B454E;
        color: #fff;
        font-weight: 400;
}
body .favourite.active{
    background: #3B454E;
}
body .favourite.active svg{
    fill: #ff6c36;
}
body .filterOddsAndBookmaker .filterBookmaker .nameBookmaker, body .filterOddsAndBookmaker .filterBookmaker .bookmarkerItem:hover, 
body .filterOddsAndBookmaker .filterBookmaker .bookmarkerItem.active, body .filterOddsAndBookmaker .filterOdds .nameOdds:hover{
    background: #ff6c36;
    color: #fff;
    border-color: #ff6c36;
}
body .filterOddsAndBookmaker .filterOdds .nameOdds:before{
    display: none;
}
body .filterOddsAndBookmaker .filterBookmaker .nameBookmaker:hover, body .filterOddsAndBookmaker .filterBookmaker .bookmarkerItem,
body .filterOddsAndBookmaker .filterOdds .nameOdds, body .instructPopup:hover{
    background: #161A1F;
    color: #ff6c36;
    border-color: #161A1F;
}
body .filterOddsAndBookmaker .filterBookmaker .nameBookmaker:hover path{
    fill: #ff6c36;
}
body .filterOddsAndBookmaker .filterOdds .nameOdds:hover path{
    fill: #161A1F;
}
body .instructPopup:hover .instruct, body .listOddsFilter>li.filterOddsActive, body .listOddsFilter>li:hover,
body .searchAndDropdownLeagues .listLeagues li:hover, body .searchAndDropdownLeagues .listLeagues li.active{
    background: #ff6c36;
    color: #161A1F;
}
body .listOddsFilter>li, body .searchAndDropdownLeagues .listLeagues li {
    background: #161A1F;
    color: #fff;
    margin: 0;
}
body .ftTableOdds .bottomFt .oddData .odds:hover{
    background: #111;
}
body .oddsPrefix, body .teamInfo, body .name{
    color: #fff;
}
body .timeMatch, body .halfMatch {
    color: #4A535B;
}
body .oddsListData>.itemOddsData .betOrder>*{
    background: transparent;
    color: #fff;
}
body .oddsListData>.itemOddsData:hover .betOrder>*, body .oddsTabLive__note{
    background: #161A1F;
}
body .ftTableOdds .bottomFt .oddData.odds-good, body .oddsListData.title_live .leaguesName{
    background: #111;
}
body .ftTableOdds .bottomFt .oddData.odds-good:after{
    background: transparent;
}
body .ftTableOdds .bottomFt .oddData>.bgTipAndVip{
    color: #ff6c36;
    font-weight: 400;
}
body .data-button, body .bgLive .data-button{
   background: #111;
    color: #ff6c36;
    border-color: #ff6c36;
    font-weight: 400;
    font-size: 11px;
}
body .data-button:hover, body .bgLive .data-button:hover{
    background: #ff6c36;
    color: #161A1F;
}
body .data-button svg {
    margin-top: -2px;
}
body .modal-left, body .oddsTabLive__content, body .oddsData__content, body .lineupDivTotal,  
body .oddsStatis__content, body .oddsDataPer__content, body .oddsLive, body .oddsStatis, body .oddsData, body .oddsDataPer{
    background: #07080A;
}
body .oddsLive, body .oddsStatis, body .oddsData, body .oddsDataPer, body .lineupDivTotal{
    border-color: #161A1F;
}
body .oddsTabData table th, body .ColumnTableStatistic.headTableStatistic, body .backgroundHeadTableH2h.headingH2H,
body .fixture-modal__content__body .tab-widget-wrapper .tableStatistic .ColumnTableStatistic.headTableStatistic,
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__ortherData table th, 
body .fixture-modal__content__body.fixture-dark .tab-widget-wrapper .tab-widget__ortherData table table, 
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__ortherData table table{
    border-color: #07080A;
    background: #2b2f39;
    color: #fff;
}
body .tab-widget__header__list__item {
    font-weight: 700;
}
body .embed-fixture .tab-widget__header__list.fixture-gap-10 {
    gap: 25px;
}
body .backgroundHeadTableH2h>*, body .backgroundHeadTableH2h>*{
    border-color: #07080A;
}
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__h2h .headerH2H>* {
    background: #292f28;
}
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__h2h .headerH2H>*:hover, 
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__h2h .headerH2H>.bgActiveBtn{
    background: #111;
}
body .oddsTabData table td, body .itemTableStatistic, body .backgroundHeadTableH2h,
body .fixture-modal__content__body .tab-widget-wrapper .tableStatistic .itemTableStatistic,
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__ortherData th, 
body .fixture-modal__content__body.fixture-dark .tab-widget-wrapper .tab-widget__ortherData table, 
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__ortherData table, 
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__ortherData td{
    border-color: #07080A;
    background: #161A1F;
}
body .oddsListData>.itemOddsData:hover, body .oddsListData>.itemOddsData:hover .listItemTabOdds .activeTab:after {
    background: #2b2f39;
}
body .ftTableOdds .bottomFt .oddData svg#Layer_1{
    fill: #fff;
}
body .embed-fixture .fixture-list-item .fixture-head, 
body .embed-fixture .fixture-list-item .fixture-row-item .match .score-time .score{
    background: #50545d;
}
body .embed-fixture .fixture-list-item .fixture-row-item:nth-child(odd){
    background: #1E2329;
}
body .embed-fixture .fixture-list-item .fixture-row-item:hover, 
body .embed-fixture .fixture-list-item .theme1-fixture-group .fixture-row-item.theme1-fixture-type-menu-item.active, 
body .embed-fixture .theme1-fixture-group .fixture-list-item .fixture-row-item.theme1-fixture-type-menu-item.active, 
body .embed-fixture .fixture-list-item .fixture-row-item:focus, 
body .embed-fixture .fixture-list-item .fixture-row-item:active, body .embed-fixture .fixture-list-item .fixture-row-item:nth-child(2n){
    background: #2b2f39;    
}

body .embed-fixture .league-menu .league-menu-item.active, body .embed-fixture .league-menu .league-menu-item:hover, 
body .embed-fixture .league-menu .league-menu-item:focus, body .embed-fixture .league-menu .league-menu-item:active{
    background: #ff6c36;
    color: #fff;
}

body .embed-ranking .ranking-list .ranking-head, 
body .embed-ranking .fixture-list-item .fixture-row-item .match .score-time .score{
    background: #50545d;
}
body .embed-ranking .fixture-list-item .fixture-row-item:nth-child(2n),
body .embed-ranking .ranking-list .ranking-table .ranking-table-body-list:nth-child(2n){
    background: #2b2f39;
}
body .embed-ranking .ranking-list .ranking-table .ranking-table-head, body .embed-ranking .ranking-list .ranking-table .ranking-table-body-list{
    background: #161A1F;
}
body .embed-ranking .fixture-list-item .fixture-row-item:nth-child(odd),
body .embed-ranking .ranking-list .ranking-table .ranking-table-body-list:nth-child(odd){
    background: #1E2329;
}
body .embed-ranking .fixture-list-item .fixture-row-item:hover, 
body .embed-ranking .fixture-list-item .theme1-fixture-group .fixture-row-item.theme1-fixture-type-menu-item.active, 
body .embed-ranking .theme1-fixture-group .fixture-list-item .fixture-row-item.theme1-fixture-type-menu-item.active, 
body .embed-ranking .fixture-list-item .fixture-row-item:focus, 
body .embed-ranking .fixture-list-item .fixture-row-item:active{
    background: #2b2f39;
}
body .embed-ranking .ranking-list .ranking-head{
    color: #fff;
}
body .oddsListData>.itemOddsData.bgLive .betOrder>* {
    background: #2a303c;
}
body .oddsListData>.itemOddsData.bgLive:hover .betOrder>*{
    background: #161A1F;
}
body .oddsListData>.itemOddsData.bgLive .betOrder>*:hover{
    color: #fff;
}
body .leaguesModalPopup{
    background-color: #191b2b99;
}
body .tabModalPopup .itemTabModalPopup{
    color: #161A1F;
}
body .fixture_football_detail.fixture-dark{
    border-radius: 5px;
    background: #161A1F;
    padding: 20px;
    margin-bottom: 20px;
    color: #fff;
}
body .fixture_football_detail .fixture-detail-wrapper .fixture-detail-header__status{
    color: #ff6c36;
}
body .fixture_football_detail .fixture-detail-wrapper .fixture-detail-content__team-logo img{
    border: 0;
}
body .fixture_football_detail .fixture-detail-wrapper .fixture-detail-content__team-score {
    background: #111;
    color: #ff6c36;
    line-height: 1.5;
    padding: 0 15px 6px;
    font-weight: 400;
}
body .fixture_football_detail .fixture-detail-wrapper .fixture-detail-content__halftime {
    border-bottom: solid 1px #07080A;
}
body .fixture_football_detail .fixture-detail-wrapper .fixture-detail-footer{
    color: #fff;
}
body .fixture_football_h2h .fixture-h2h-wrapper .fixture-h2h-content__match, body .fixture_football_recent .fixture-h2h-wrapper .fixture-h2h-content__match{
    border-bottom-color: #07080A;
}
body .fixture_football_h2h .fixture-h2h-wrapper, body .fixture_football_recent .fixture-h2h-wrapper{
    border: 0;
    background: #161A1F;
    margin-bottom: 20px;
    color: #fff;
}
body .fixture_football_h2h .fixture-h2h-wrapper .fixture-h2h-content__league, body .fixture_football_recent .fixture-h2h-wrapper .fixture-h2h-content__league {
    background-color: #161A1F;
    color: #fff;
    border-bottom: 1px solid #07080A;
}
body .fixture_football_h2h .fixture-h2h-wrapper .fixture-h2h-header, body .fixture_football_recent .fixture-h2h-wrapper .fixture-h2h-header{
    background-color: #111;
    color: #ff6c36;
}
body .fixture-h2h-wrapper h3{
    color: #ff6c36 !important;
}
body .fixture_football_h2h .fixture-h2h-wrapper .fixture-h2h-content__match:nth-child(2n+1), body .fixture_football_recent .fixture-h2h-wrapper .fixture-h2h-content__match:nth-child(2n+1) {
    background: #1e242a;
}
body .fixture_football_h2h .fixture-h2h-wrapper .fixture-h2h-content__match__team__score>div, body .fixture_football_recent .fixture-h2h-wrapper .fixture-h2h-content__match__team__score>div{
    color: #ff6c36;
    background: #111;
}
.standing_shortcode #main-odds {
    margin: 15px 0;
}
body .win {
    background: #00682c;
    color: #FFF;
}
body .draw {
    background: #e38f19;
    color: #fff;
}
body .lose {
    color: #fff;
}
body .embed-fixture .fixture-list-item .fixture-row.notab .fixture-row-head {
    background-color: #060606;
        color: #ff6c36;
}
.league-detail .ranking-table .team {
    display: none;
}
.league-detail .embed-fixture .league-menu {
    display: none;
}
body .bodyTableOdds .teamInfo:hover, body .bodyTableOdds .oddsPrefix:hover, body .resultsMatch{
    color: #ff6c36;
}
body .oddsListData>.itemOddsData .contentTab, body .oddsListData>.itemOddsData.bgLive .contentTab{
    background: #111;
    border-color: #111;
}
body .itemOddsTab .oddsItem,
body .closeModalData.team, body .headingDataTeamBOx, body .itemInfoTeamRight .headingItemInfoTeamRight,
body .bgColorNotActive, body .nameFilterLeagues, body .contentAttackSumaryData>*>.bgColorDataTeam, body .contentAttackSumaryData>*>*, 
body .itemPagination .bgColorPagination, .content-odds .nav-league-detail.nav-pills .nav-link{
    background-color: #161A1F;
    color: #fff;
}
body .nameFilterLeagues, body .contentAttackSumaryData>*>*{
    background: #2d3540;
}
body .bgColorTeamActive, body .bgColorNotActive:hover, body .title-modalGoal, body .leaguesFilterActive, body .leaguesFilter:hover{
    background: #111;
    color: #ff6c36;
}
body .LeagueData.bgColorLeagues, .content-odds .nav-league-detail.nav-pills .nav-link.active, .content-odds .nav-league-detail.nav-pills .nav-link:hover,
body .embed-ranking .league-menu .league-menu-item.active, body .embed-ranking .league-menu .league-menu-item:hover, 
body .embed-ranking .league-menu .league-menu-item:focus, body .embed-ranking .league-menu .league-menu-item:active,
.subcategories a:hover, .subcategories.active a{
    background: #111 !important;
    color: #ff6c36;
}
body .embed-odds-bookmarker .odds-overflow-hidden, body .BGH2hDataFirst{
    background: #161A1F;
}
body .filterBookmaker .listBookmaker, body .modal-left.modalTeam.open,
body .tabModalPopupTeam, body .modalTopTeam, body .contentTabModalPopup{
    background: #07080A;
}
body .listItemTabOdds .activeTab{
    background: #ff6c36;
    border-color: #ff6c36;
}
body .listItemTabOdds:after{
    border-color: #ff6c36;
}
body .itemOddsTab>*{
    color: #ccc;
}
body .itemInfoTeamRight>*, body .BoxInfoTeamLeft, body .BoxInfoTeamRight, body .dataAttackTeamHead>*, body .contentAttackSumaryData>*>*,
body .contentAttackSumaryData>*>.bgColorDataTeam, body .dataAttackTeamHead:last-child>*, body .dataAttackTeamHead>*:last-child,
body .centerPagination .curentPage, body .itemBookmaker{
    border-color: #161A1F;
}
body .titleTab, body .titleTab .arrowIcon svg, body .tabModalPopup .itemTabModalPopup:hover, body .tabModalPopup .itemTabModalPopup.active,
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__header__list__item.tab-widget-active, body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__header__list__item:hover{
    color: #ff6c36;
}
.nav-league-detail{
    background: #161A1F;
}
body .modalBackdrop.open{
    background: #19191ab3;
    max-width: 95%;
}
body .fixture-modal__content__body{
    background: #07080A;
}
body .box-goal-popup, body .listItemModalPopup, body .headerH2H>*, body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__header,
body .fixture-modal__content__header__league{
    background: #161A1F;
    color: #fff;
}
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__container__content{
    background: #161A1F;
}
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__container,
body .tab_widget .tab-widget-wrapper .tab-widget__lineup .contentLineUp .itemReservePlayer, 
body .detail_lineup .tab-widget-wrapper .tab-widget__lineup .contentLineUp .itemReservePlayer, 
body .detail_stats .tab-widget-wrapper .tab-widget__lineup .contentLineUp .itemReservePlayer, 
body .detail_event .tab-widget-wrapper .tab-widget__lineup .contentLineUp .itemReservePlayer, 
body .detail_h2h .tab-widget-wrapper .tab-widget__lineup .contentLineUp .itemReservePlayer, 
body .detail_recent .tab-widget-wrapper .tab-widget__lineup .contentLineUp .itemReservePlayer, 
body .detail_other .tab-widget-wrapper .tab-widget__lineup .contentLineUp .itemReservePlayer,
body .itemReservePlayer{
    background: #161A1F;
    border-color: #161A1F;
    overflow: hidden;
}
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__event .oddsTabLive__note, 
body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h.headingH2H{
    background: #111;
}
body .timeMatch, body .halfMatch{
    color: #fff;
}
body .fixture-modal__content__body .titleModalLineUp, body .titleModalLineUp, body .embed-fixture .fixture-list-item .fixture-head{
    background: #111;
    color: #fff;
}
body .tab_widget .tab-widget-wrapper .tab-widget__lineup .contentLineUp .homeReserve, 
body .detail_lineup .tab-widget-wrapper .tab-widget__lineup .contentLineUp .homeReserve, 
body .detail_stats .tab-widget-wrapper .tab-widget__lineup .contentLineUp .homeReserve, 
body .detail_event .tab-widget-wrapper .tab-widget__lineup .contentLineUp .homeReserve, 
body .detail_h2h .tab-widget-wrapper .tab-widget__lineup .contentLineUp .homeReserve, 
body .detail_recent .tab-widget-wrapper .tab-widget__lineup .contentLineUp .homeReserve, 
body .detail_other .tab-widget-wrapper .tab-widget__lineup .contentLineUp .homeReserve,
body .homeReserve{
    color: #ff6c36;
}
body .headerH2H>*:hover, body .headerH2H>.bgActiveBtn{
    background: #111;
   color: #ff6c36;
}
bodu .fixture-modal__content__body .tab-widget-wrapper .tab-widget__container__content, body .fixture-modal__content{
    background: #161A1F;
}
body .fixture-modal__content__body .titleModalLineUp:after, body .titleModalLineUp:after, body .listFilterDate .liveFilter{
    background: #ff6c36;
}
body .listFilterDate .dateFilter.active, body .listFilterDate .dateFilter:hover, body .fixture-modal__content__body .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h{
    background: #695423;
}
body .listFilterDate .liveFilter{
    color: #fff;
}
body .team-goal-popup , body .tabModalPopup .itemTabModalPopup{
    color: #fff;
}
body .goal-modal {
    color: #fff;
}
body .listLeaguesFilter>*, body .list-trandau .league-menu .league-menu-item{
    white-space: nowrap;
    margin-bottom: 5px;
}
body .headOdds .listLeaguesFilter, body .list-trandau .league-menu{
    overflow: auto;
    flex-flow: row;
}
body .headOdds .listLeaguesFilter{
    display: none;
}
body .modalTop:after {
    background: #171927b3;
}
body .ranking-list .name, body .fixture-list-item .name {
    color: #fff;
}
body .fixture_vote .fixture-vote-container__content .vote-team__image {
    padding: 5px;
}
body .fixture_vote .fixture-vote-container__content .vote-team__image img {
    width: 45px;
}
body .favourite svg path, body .starIcon svg path{
    fill: #ff6c36;
}
body .starIcon svg line{
    stroke: #ff6c36;
}
body .oddsColor{
    color: #ff6c36;
}
.acf-custom-football-widget-default .fixture_vote .fixture-vote-container__content .vote-team__time img{
    width: 25px;
}
body .fixture_football_theme_7m .theme7m-fixture {
    padding: 0;
    background: transparent;
}
body .fixture_football_theme_7m.fixture-dark .theme7m-fixture-table-head{
    background: #111;
    color: #ff6c36;
}
body .fixture_football_theme_7m.fixture-dark .theme7m-fixture-table-head-col,
body .fixture_football_theme_7m .theme7m-fixture-table-head .theme7m-time, body .fixture_football_theme_7m .theme7m-fixture-table-head .theme7m-remove{
    color: #ff6c36;
}
body .fixture_football_theme_7m.fixture-dark{
    background: #07080A;
    color: #fff;
}
body .fixture_football_theme_7m.fixture-dark .theme7m-fixture-table-body-row:nth-child(odd){
    background: #161A1F;
}
body .fixture_football_theme_7m.fixture-dark .theme7m-fixture-table-body-row:nth-child(2n){
    background: #2d3540;
}
body .fixture_football_theme_7m .theme7m-fixture-table .theme7m-score.theme7m-score-live,
body .fixture_football_theme_7m .theme7m-fixture-table .theme7m-time.theme7m-live .theme7m-live-time,
body .fixture_football_theme_7m.fixture-dark .theme7m-fixture-table .theme7m-fixture-table-head .theme7m-league{
    color: #ff6c36;
}
body .fixture_football_theme_7m .theme7m-fixture-table-head .theme7m-time,
body .fixture_football_theme_7m .theme7m-fixture-table-head .theme7m-remove{
color: #ff6c36 !important;
}
body .fixture_football_theme_7m.fixture-dark .theme7m-fixture-table .theme7m-date{
background: #07080A;
    color: #fff;
    border-color: #07080A;
}
body .embed-fixture .fixture-list-item .fixture-row-item .time{
    color: #999;
}
.acf-custom-football-widget-default .right-head {
    display: none;
}
.acf-custom-football-widget-default .fixture_vote.fixture-dark .fixture-vote-container {
    padding: 0;
    background: transparent;
    border: 0;
    color: #fff;
}
.acf-custom-football-widget-default .fixture_vote.fixture-dark .fixture-vote-container__title {
    border: 0;
    padding: 0;
        font-size: 18px;
    text-transform: capitalize;
    font-weight: 500;
    margin-left: -20px;
    display: block;
    padding-left: 17px;
    border-left: 3px solid #ff6c36;
}
.acf-custom-football-widget-default .fixture_vote .fixture-vote-container__content .vote-team__time__time {
    font-size: 13px;
    padding: 2px 8px;
}
.acf-custom-football-widget-default .embed-fixture .fixture-text-center{
    margin-bottom: 15px;
}
.acf-custom-football-widget-default .fixture_vote .fixture-vote-container__content .vote-team__time {
    font-size: 11px;
}
.acf-custom-football-widget-default .fixture_vote.fixture-dark .fixture-vote-container__content__vote .vote-action__team {
    font-weight: 400;
    padding: 6px;
}
.acf-custom-football-widget-default .fixture_vote .fixture-vote-container .vote-slide__btn{
    color: #ff6c36;
}
.acf-custom-football-widget-default .fixture_vote .fixture-vote-container .vote-slide__dot{
    border-color: #2d3540;
}
.acf-custom-football-widget-default .fixture_vote .fixture-vote-container .vote-slide__dot.active{
    background: #111;
    border-color: #111;
}
.acf-custom-football-widget-default .fixture_vote .fixture-vote-container__content .vote-team__home, 
.acf-custom-football-widget-default .fixture_vote .fixture-vote-container__content .vote-team__away{
    gap: 10px !important;
}
.acf-custom-football-widget-default .fixture_vote .fixture-vote-container__content .vote-team__name {
    display: block;
}
.acf-custom-football-widget-default .fixture_vote .fixture-vote-container__content .vote-team {
    align-items: flex-start;
}
@media(min-width: 760px){
    .embed-ranking .ranking-list .ranking-table .ranking-table-body-list .team svg {
        width: 16px;
        height: 16px;
    }
}
@media (max-width: 769px) {
    body .titleBet {
        background: #111;
    }
    body .ftTableOdds .bottomFt .oddData .odds-item-data>*{
        background: #3B454E;
    }
    body .betOrderBtn{
        background: #3B454E;
        border-color: #3B454E;
        color: #fff;
    }
    body .ftTableOdds .bottomFt .oddData .odds-item-data.odds-good{
        background: #111;
    }
    body .ftTableOdds .bottomFt .oddData .odds-item-data.odds-good .bgTipAndVip{
        color: #ff6c36;
        font-weight: 400;
    }
    body .carouselOddDots .dot{
        background: #111;
    }
    body .carouselOddDots .dot.active{
        background: #ff6c36;
    }
    body .bgLive .ftTableOdds .bottomFt .oddData .titleOdds{
        color: #ff6c36;
    }
    body .bgLive .data-button{
        color: #ff6c36;
        border-color: #ff6c36;
    }
    body .ftTableOdds .bottomFt .oddData .titleOdds{
        color: #fff;
    }
    body .name{
        font-size: 13px;
    }
    body .titleLeagues svg{
        color: #fff;
    }
    body .oddsListData .bottomFt>* {
        padding: 0 8px 0 0;
    }
    body .filterOddsAndBookmaker .filterBookmaker .nameBookmaker, body .filterOddsAndBookmaker .filterOdds .nameOdds{
        padding: 6px 8px;
        border-radius: 5px;
        min-height: 32px;
    }
    body .listFilterDate .liveFilter {
        padding: 6px 8px 6px 20px;
    }
    body .data-button, body .bgLive .data-button{
        padding: 6px 10px;
    }
}

.tabliveitem .filter-leagues {
    margin-left: auto;
}
#tab-live img {
    width: 50px;
    height: 18px;
}
.tabliveitem li a {
    border-radius: 6px;
    background: #202229;
    color: #fff;
    min-width: 120px;
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7px;
    font-weight: 700;
    white-space: nowrap;
    padding: 0 8px;
    border: 1px solid transparent;
    font-size: 16px;
}
.tabliveitem li#tab-blv a{
    color: #9bffab;
    background: url(images/bg-tab-btv.svg) no-repeat bottom;
    background-size: cover;
}
.tabliveitem li#tab-blv a span{
    color: #9bffab;
}
.tabliveitem li a span, .tabliveitem li#tab-blv.active a span {
    font-weight: 700;
    color: #fff;
}
.tabliveitem select {
    margin: 0;
    background-color: #202229;
    color: white;
    padding: 4px 20px;
    border-radius: 5px;
    font-size: 14px;
    cursor: pointer;
    border: none;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 160px;
}
.tabliveitem {
    overflow: hidden;
    gap: 15px;
}
.tabliveitem li span.num {
    border-radius: 50%;
    display: inline-block;
    margin-left: 5px;
    min-width: 25px;
    height: 25px;
    line-height: 25px;
    background: #151618;
    text-align: center;
    padding: 0px 4px;
    color: #fff;
}

body .tabliveitem li.active a{
    color: #fff;
    background: url(images/bg-tab-active1.svg) no-repeat bottom !important;
    background-size: cover !important;
}
body .tabliveitem li.active a span.num{
    background: #03BE49 !important;
}
.readmore-livestream {
    text-align: center;
    margin-bottom: 30px;
    cursor: pointer;
}
.match-item .box-item-match {
    border-radius: 10px;
    background: #111;
    background-size: cover;
    font-size: 14px;
}
.box-item-match .box-top {
    padding: 15px 15px 0;
    display: flex;
    gap: 15px;
    justify-content: space-between;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    align-items: center;
    margin-bottom: 20px;
}
.box-item-match .box-top .leagues-time {
    color: #ecdd00;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    border-radius: 13px;
    padding: 3px 8px;
    background: linear-gradient(#1a1e23, #1a1e23) padding-box, linear-gradient(180deg, #1a1e23 0%, #ecdd00 100%) border-box;
    border: 1px solid transparent;
}
.box-item-match .leagues-name {
    color: #ffe500;
}
.box-item-match .box-bottom .box-odds .box-item-odds {
    gap: 10px;
}
.box-item-match .box-center{
    margin-bottom: 20px;
}
.box-item-match .box-center .name-match {
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 10px;
    text-transform: capitalize;
        font-weight: 700;
    font-family: 'Raleway', sans-serif;
}
.box-item-match .info-match {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 10px;
    gap: 10px;
}
.box-item-match .info-match .item-results {
    display: flex;
    justify-content: center;
    background: #0D45D4;
    margin-top: 6px;
    font-size: 20px;
    gap: 5px;
    border-radius: 36px;
    border: 1px solid #1456FF;
    background: linear-gradient(280deg, #1553EF 22.76%, #0C3089 43.68%, #0C1A4C 74.93%);
    color: #FFF;
    font-weight: 700;
}
.box-item-match .info-match .item-results .results{
    font-weight: 700;
    flex: 1;
    width: 30px;
    height: 30px;
    border-radius: 50%;    
    display: flex;
    align-items: center;
    justify-content: center;
}
.box-item-match .info-match .item-results .results.active{
    background: linear-gradient(136deg, #3EFFFF 0%, #166DEF 31.07%, #5968F7 45.94%, #AD1BF1 80.51%);
    stroke-width: 1px;
    stroke: #1456FF;    
}
.box-item-match .info-result {
    width: 40%;
    text-align: center;
    display: flex;
    flex-flow: column;
    align-items: center;
}
.box-item-match .info-match .box-time {
    background: #009139;
    border-radius: 99px;
    font-size: 14px;
    padding: 2px 10px;
    font-weight: 500;
    margin-bottom: 5px;
}
.box-item-match .box-bottom {
    padding: 10px;
    justify-content: space-between;
    position: relative;
}
.box-item-match .box-bottom .box-odds {
    color: #8D92A2;
    font-size: 11px;
}
.box-item-match .box-bottom::before {
    content: '';
    position: absolute;
    background: url(images/border-match-footer.svg) no-repeat top;
    width: 100%;
    height: 37px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-size: contain;
}
body .livestream_widget{
    max-width: 100%;
}
body .livestream_widget .livestream-tab {
    width: 100%;
    border: 0;
}
body .tab_widget .tab-widget-wrapper .tab-widget__header, body .detail_lineup .tab-widget-wrapper .tab-widget__header, body .detail_stats .tab-widget-wrapper .tab-widget__header, 
body .detail_event .tab-widget-wrapper .tab-widget__header, body .detail_h2h .tab-widget-wrapper .tab-widget__header, body .detail_recent .tab-widget-wrapper .tab-widget__header, 
body .detail_other .tab-widget-wrapper .tab-widget__header{
    background: #3a371f;
}
body .tab_widget .tab-widget-wrapper .tab-widget__header__list__item.tab-widget-active, body .detail_lineup .tab-widget-wrapper .tab-widget__header__list__item.tab-widget-active, 
body .detail_stats .tab-widget-wrapper .tab-widget__header__list__item.tab-widget-active, body .detail_event .tab-widget-wrapper .tab-widget__header__list__item.tab-widget-active, 
body .detail_h2h .tab-widget-wrapper .tab-widget__header__list__item.tab-widget-active, body .detail_recent .tab-widget-wrapper .tab-widget__header__list__item.tab-widget-active, 
body .detail_other .tab-widget-wrapper .tab-widget__header__list__item.tab-widget-active{
    color: #111;
    background: #fff;
    border-radius: 99px;
}
body .tab_widget .titleModalLineUp, body .detail_lineup .titleModalLineUp, body .detail_stats .titleModalLineUp, body .detail_event .titleModalLineUp, 
body .detail_h2h .titleModalLineUp, body .detail_recent .titleModalLineUp, body .detail_other .titleModalLineUp{
    background: #111;
    color: #fff;
}
body .tab_widget .tab-widget-wrapper .tab-widget__container__content, body .detail_lineup .tab-widget-wrapper .tab-widget__container__content, 
body .detail_stats .tab-widget-wrapper .tab-widget__container__content, body .detail_event .tab-widget-wrapper .tab-widget__container__content, 
body .detail_h2h .tab-widget-wrapper .tab-widget__container__content, body .detail_recent .tab-widget-wrapper .tab-widget__container__content, 
body .detail_other .tab-widget-wrapper .tab-widget__container__content {
    background-color: #1E2329;
}
body .tab_widget .tab-widget-wrapper .tab-widget__container, body .detail_lineup .tab-widget-wrapper .tab-widget__container, 
body .detail_stats .tab-widget-wrapper .tab-widget__container, body .detail_event .tab-widget-wrapper .tab-widget__container, 
body .detail_h2h .tab-widget-wrapper .tab-widget__container, body .detail_recent .tab-widget-wrapper .tab-widget__container, 
body .detail_other .tab-widget-wrapper .tab-widget__container{
    background: #1E2329;
    border-color: #1E2329;
}
body .tab_widget .titleModalLineUp:after, body .detail_lineup .titleModalLineUp:after, body .detail_stats .titleModalLineUp:after, 
body .detail_event .titleModalLineUp:after, body .detail_h2h .titleModalLineUp:after, body .detail_recent .titleModalLineUp:after, 
body .detail_other .titleModalLineUp:after{
    background: #ff9f00;
    border-radius: 8px 0px 0px 0px;
}
body .livestream_widget .livestream-tab__child.livestream-tab-active, body .livestream_widget .livestream-tab__child:hover, 
body .livestream_widget .embed-fixture .theme1-fixture-group .livestream-tab__child.theme1-fixture-type-menu-item.active, 
body .embed-fixture .theme1-fixture-group .livestream_widget .livestream-tab__child.theme1-fixture-type-menu-item.active{
    background: #3a371f;
}
body .tab_widget .tab-widget-wrapper .tab-widget__event .oddsTabLive__note, body .detail_lineup .tab-widget-wrapper .tab-widget__event .oddsTabLive__note, 
body .detail_stats .tab-widget-wrapper .tab-widget__event .oddsTabLive__note, body .detail_event .tab-widget-wrapper .tab-widget__event .oddsTabLive__note, 
body .detail_h2h .tab-widget-wrapper .tab-widget__event .oddsTabLive__note, body .detail_recent .tab-widget-wrapper .tab-widget__event .oddsTabLive__note, 
body .detail_other .tab-widget-wrapper .tab-widget__event .oddsTabLive__note{
    background: #2b2f39;
    border-color: #2b2f39;
}
body .tab_widget .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h, body .detail_lineup .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h, 
body .detail_stats .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h, body .detail_event .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h, 
body .detail_h2h .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h, body .detail_recent .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h, 
body .detail_other .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h{
    background: #2b2f39;
    border-color: #2b2f39;
}
body .tab_widget .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h.headingH2H, 
body .detail_lineup .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h.headingH2H,
body .detail_stats .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h.headingH2H, 
body .detail_event .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h.headingH2H, 
body .detail_h2h .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h.headingH2H, 
body .detail_recent .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h.headingH2H,
body .detail_other .tab-widget-wrapper .tab-widget__h2h .backgroundHeadTableH2h.headingH2H {
    background: #6b8b58;
}
body .tab_widget .tab-widget-wrapper .tableStatistic .ColumnTableStatistic.headTableStatistic, 
body .detail_lineup .tab-widget-wrapper .tableStatistic .ColumnTableStatistic.headTableStatistic, 
body .detail_stats .tab-widget-wrapper .tableStatistic .ColumnTableStatistic.headTableStatistic, 
body .detail_event .tab-widget-wrapper .tableStatistic .ColumnTableStatistic.headTableStatistic, 
body .detail_h2h .tab-widget-wrapper .tableStatistic .ColumnTableStatistic.headTableStatistic, 
body .detail_recent .tab-widget-wrapper .tableStatistic .ColumnTableStatistic.headTableStatistic, 
body .detail_other .tab-widget-wrapper .tableStatistic .ColumnTableStatistic.headTableStatistic {
    background: #6b8b58;
}
body .tab_widget .tab-widget-wrapper .tab-widget__container__content .ColumnTableStatistic,
body .tab_widget .tab-widget-wrapper .tab-widget__container__content table{
    background: #2b2f39;
}
body .tab_widget .tab-widget-wrapper .tab-widget__container__content table th, body .tab_widget .tab-widget-wrapper .tab-widget__container__content table td{
    border-color: #1E2329 !important;
}   
body .tab_widget .tab-widget-wrapper .tab-widget__container__content table th{
    background: #1E2329 !important;
    color: #fff !important;
}
body .tab_widget .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_total.oddsStatis__group_total__full, 
body .detail_lineup .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_total.oddsStatis__group_total__full, 
body .detail_stats .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_total.oddsStatis__group_total__full, 
body .detail_event .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_total.oddsStatis__group_total__full, 
body .detail_h2h .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_total.oddsStatis__group_total__full, 
body .detail_recent .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_total.oddsStatis__group_total__full, 
body .detail_other .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_total.oddsStatis__group_total__full{
    background-color: #e0c800;
}
body .tab_widget .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_score, 
body .detail_lineup .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_score, 
body .detail_stats .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_score, 
body .detail_event .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_score, 
body .detail_h2h .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_score, 
body .detail_recent .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_score, 
body .detail_other .tab-widget-wrapper .tab-widget__stat__children .oddsHome .oddsStatis__group_score{
    background: #e0c800;
}
body .tab_widget .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__time, 
body .detail_lineup .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__time, 
body .detail_stats .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__time, 
body .detail_event .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__time, 
body .detail_h2h .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__time, 
body .detail_recent .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__time, 
body .detail_other .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__time{
    background: #005105;
}
body .oddsEventBox__item path {
    fill: #fff;
}
body .tab_widget .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team .oddsEventBox__item__team__text, 
body .detail_lineup .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team .oddsEventBox__item__team__text, 
body .detail_stats .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team .oddsEventBox__item__team__text, 
body .detail_event .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team .oddsEventBox__item__team__text, 
body .detail_h2h .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team .oddsEventBox__item__team__text, 
body .detail_recent .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team .oddsEventBox__item__team__text, 
body .detail_other .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team .oddsEventBox__item__team__text{
    background: #2b2f39;
    color: #fff;
}
body .tab_widget .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team.home .oddsEventBox__item__team__text:before,
body .detail_lineup .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team.home .oddsEventBox__item__team__text:before, 
body .detail_stats .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team.home .oddsEventBox__item__team__text:before, 
body .detail_event .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team.home .oddsEventBox__item__team__text:before, 
body .detail_h2h .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team.home .oddsEventBox__item__team__text:before, 
body .detail_recent .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team.home .oddsEventBox__item__team__text:before, 
body .detail_other .tab-widget-wrapper .tab-widget__event .oddsEventBox .oddsEventBox__item__team.home .oddsEventBox__item__team__text:before{
    border-color: #2b2f39;
}
body .tab_widget .tab-widget-wrapper, body .detail_lineup .tab-widget-wrapper, body .detail_stats .tab-widget-wrapper, 
body .detail_event .tab-widget-wrapper, body .detail_h2h .tab-widget-wrapper, body .detail_recent .tab-widget-wrapper, body .detail_other .tab-widget-wrapper{
    padding: 0;
}
@media(max-width: 550px){
    .tabliveitem li{
        width: calc(50% - 8px);
        text-align: center;
    }
    .tabliveitem .filter-leagues{
        width: 100%;
    }
    .tabliveitem .filter-leagues select{
        width: 100%;
    }
    .box-item-match .box-bottom .box-odds {
        display: none;
    }
}